html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol, ul{margin-left:20px;}
li{}
blockquote, q{quotes:none;}
.catal_item_price{color:#aaa;font-size:20px;}
:focus{outline:0;}
.cxcx{margin-left:45px;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
tr{}
td{}
body{font:12px/18px Arial, Tahoma, Verdana, sans-serif;width:100%;}
a{outline:none;text-decoration:none;display:block;}
a:hover{text-decoration:underline;}
a.expand{width:150px;display:block;margin:10px 0 0;}
a.expand:hover{height:500px;}
h1{font:18pt Arial;font-weight:bold;margin:10px 0 10px 0;height:29px;width:100%;float:left;}
h2{font:italic 500 18px/20px Arial,Tahoma,Verdana,sans-serif;margin:10px 0 10px 0;}
h3{font:italic 300 14px/18px Arial,Tahoma,Verdana,sans-serif;margin:10px 0 10px 0;}
p{margin-top:10px;margin-bottom:10px;}
img{border:none;}
input{vertical-align:middle;}
table{border-spacing:0;}
table, table td{border-collapse:collapse;padding:6px 10px;}
table, table td:first-child{}
table tr:hover{}
.wrapper{width:100%;min-width:1200px;}
#shadow{background:black;height:100%;opacity:0.8;position:fixed;width:100%;z-index:280;display:none;top:0;left:0;}
#window{position:fixed;left:50%;top:50%;width:500px;margin-left:-250px;margin-top:-200px;display:none;background:#fff;z-index:300;border:5px solid #e64d31;}
.poh{background-color:#fff;border:solid 2px #aaa;text-align:center;padding:5px 0px;font-size:17px;color:#aaa;border-radius:5px;float:left;height:40px;margin-left:12px;margin-top:-75px;position:relative;width:202px;z-index:5;}
#close{border:medium none currentColor;height:30px;position:absolute;right:-10px;top:2px;width:30px;font:14pt Arial;font-weight:bold;color:#e64d31;cursor:pointer;}
.tablezakaz{float:left;width:500px;margin:10px 0 0 74px;font:16pt Arial;font-weight:bold;border:0 none;}
.tablezakaz tr{border:0 none;}
.tablezakaz td{border:0 none;vertical-align:top;padding:5px 0 5px 0;}
.tablezakaz input{width:350px;color:#969696;font:16px/20px Arial,Tahoma,Verdana,sans-serif;border:1px solid #cfcfcf;text-align:center;}
.tablezakaz textarea{width:350px;height:60px;font:16px/20px Arial,Tahoma,Verdana,sans-serif;resize:none;border:1px solid #cfcfcf;color:#969696;text-align:center;}
.mess{color:#FF0000;float:left;width:357px;text-align:center;}
#messstatus{margin-top:34px;//padding-left:193px;}
.star{color:#FF0000;}
.buttonsvyaz{background:#00a0e3;height:40px;font:14pt Arial;font-weight:bold;color:#fff;padding-top:15px;padding-bottom:15px;padding-left:20px;border-radius:25px;padding-right:20px;text-align:center;vertical-align:middle;display:inline;display:inline-block;}
.buttonsvyaz:hover{text-decoration:none;background:#018acc;}
.buttonsvyaz1{display:block;color:#FFF;background:url("/site/images/right_but.png") no-repeat scroll 461px -3px;background-position:top right;padding-right:53px;outline:none;text-decoration:none;font-size:20px;font-weight:600;float:left;}
.buttonsvyaz1 span{display:block;line-height:10px;background:url("/site/images/left_but.png") no-repeat scroll 2px 0px;padding:24px 9px 30px 60px;}
.buttonsvyaz1:hover{background-position:100% -82px;}
.buttonsvyaz1:hover span{background-position:0% -82px;}
.send_feedback{height:46px;width:218px;margin-left:78px;text-align:center;vertical-align:middle;display:inline-block;background:url("/site/images/send_feed.png");background-repeat:no-repeat;}
.send_feeedback{padding:14px 25px;border-radius:7px;border:2px solid #00a0e3;color:#000;font-size:20px;text-align:center;vertical-align:middle;display:inline-block;background:#ccc;background-repeat:no-repeat;}
.send_feeedback:hover{padding:14px 25px;border-radius:7px;border:2px solid #22c2f5;color:#000;font-size:20px;text-align:center;vertical-align:middle;display:inline-block;background:#eee;text-decoration:none;background-repeat:no-repeat;}
.head_feedback{color:#e64d31;font:24pt Arial;font-weight:bold;margin-left:130px;}
.header{background:rgba(0, 0, 0, 0) url("/site/images/background.webp") repeat scroll 50% 100%;height:150px;margin:0 auto;width:100%;}
.headesr{height:150px;width:1200px;margin:0px auto;}
.header_logo{display:block;height:88px;width:308px;position:absolute;margin-left:5px;margin-top:84px;}
.lefting img{width:150px;border-radius:15px;}
.righting img{width:300px;height:150px;border-radius:25px;}
p125{border-radius:5px;color:#000;display:block;font-family:"Arial";font-size:20px;line-height:0.9;padding-bottom:7px;padding-left:3px !important;padding-top:7px;text-decoration:none;width:100%;}
.two_level_menu a:hover{text-decoration:none;}
.lefting{border-radius:25px;float:left;font-size:18px;height:95px;color:#000;margin-left:57px;margin-top:33px;text-shadow:2px 2px 2px #fff, 0 0 1em #fff;width:307px;}
.lefting:hover{border-radius:25px;float:left;font-size:18px;height:95px;color:#b40000;margin-left:57px;margin-top:33px;text-shadow:2px 2px 2px #FFFF00, 0 0 1em #FFFF00;width:307px;}
.righting{border-radius:25px;float:right;font-size:20px;height:114px;margin-top:10px;text-align:center;text-shadow:2px 2px 2px #fff, 0 0 1em #fff;width:204px;}
.centring{background:rgba(0, 0, 0, 0) url("/site/images/logo.png") no-repeat scroll 0 0/100% auto;float:left;height:74px;margin-left:0;margin-top:38px;width:456px;}
.product_item_comment a{outline:medium none;display:inline;text-decoration:none;}
.product_item_comment img{width:300px !important;height:auto !important;}
.product_item_comment iframe{width:300px !important;}
.left-sidebar{float:left;width:300px;position:relative;left:-300px;}
.middle{border-left:300px solid #fff;border-right:250px solid #fff;position:relative;}
.middle:after{display:table;clear:both;content:'';}
.container{width:100%;float:left;overflow:hidden;margin-right:-100%;}
.content{padding-right:20px;padding-left:20px;}
#main_cont{padding-left:20px;}
.right-sidebar{float:right;margin-right:-230px;width:230px;position:relative;background:#fff;}
.footer{height:329px;background:url("/site/images/bg_footer.png");background-repeat:repeat-x;}
.call{border:2px solid #000;border-radius:25px;float:right;height:37px;margin-top:2px;color:#000;padding-top:16px;text-align:center;width:200px;}
.call:hover{border:2px solid #000;background:#00a0e3;color:#000;border-radius:25px;float:right;height:37px;margin-top:2px;padding-top:16px;text-align:center;width:200px;}
.footer_logo{margin-left:10px;margin-top:71px;position:absolute;width:564px;}
.img_footer_right{right:0;position:absolute;height:327px;}
.bottom_menu_active{color:#54aa12 !important;text-decoration:none !important;}
.bottom_menu{height:20px;overflow:hidden;position:absolute;margin-top:230px;}
.bottom_menu > ul > .top_menu_active{background:none;}
.bottom_menu > ul > .top_menu_active > a{text-decoration:none;color:#e64d31 !important;}
.bottom_menu ul{list-style:none;height:20px;margin-left:0px !important;}
.bottom_menu li{display:inline-block;height:20px;margin-right:-2px;}
.bottom_menu li:hover{}
.bottom_menu a{text-decoration:underline;font:12pt Arial;padding-left:20px;padding-right:20px;color:#6b7c83;}
.bottom_menu a:hover{text-decoration:none;}
.bottom_menu_big{height:140px;overflow:hidden;position:absolute;margin-top:177px;width:660px;margin-left:10px;}
.bottom_menu_big ul{list-style:none;height:26px;margin-left:0px !important;}
.bottom_menu_big li{display:inline-block;height:26px;margin-right:-2px;width:220px;}
.bottom_menu_big li:hover{}
.bottom_menu_big a{text-decoration:underline;font:12pt Arial;color:#393939;padding-left:9px;padding-right:9px;}
.bottom_menu_big a:hover{text-decoration:none;color:#c84e36;}
.top_menu_active{background:#bbb;background-repeat:repeat-x;}
.top_menu{height:46px;margin:0 auto;background:#aaa;background-repeat:repeat-x;overflow:hidden;margin-left:20px;border-radius:25px;}
.top_menu ul{list-style:none;height:46px;margin-left:0px !important;font-size:0px;}
.top_menu li{display:inline-block;height:46px;margin-right:-2px;}
.top_menu li:hover{background:#ccc;background-repeat:repeat-x;}
.top_menu a{text-decoration:none;font:14pt Arial;color:#ffffff;padding-left:17px;padding-right:17px;padding-top:9px;padding-bottom:9px;}
.top_menu a:hover{text-decoration:none;}
.left_banner{padding-right:30px;}
.left_banner img{border-radius:25px;margin-left:-9px;width:240px;margin-top:14px;}
.bg_hover{z-index:99}
.bg_hover:hover{background:url("/site/images/bg_menu_hover.png");background-repeat:repeat-x;}
#menu{border:3px solid #00a0e3;border-radius:10px;display:block;margin-top:10px;padding:5px;}
#menu_div{height:48px;position:absolute;margin-top:563px;width:1200px;}
#menu > li{display:inline-block;font-family:"Arial";min-height:35px;width:99%;}
#menu > li:hover{}
.menu_name{color:#00a0e3 !important;}
.news_blorck img{float:left;margin-right:10px;height:150px;width:150px;border:2px solid #00a0e3;border-radius:10px;}
p1111{color:#00a0e3;font-size:24px;font-weight:bold;}
p1101{color:#333;font-size:24px;font-weight:bold;}
#otzivform{width:450px;}
p111{color:#333;font-size:15px;}
.news_blorck{min-height:220px;}
.anul{float:left;}
#c_send_otziv{border:2px solid #00a0e3;padding:12px;border-radius:10px;}
.news_top{margin-top:12px;}
.menu_name:hover{color:#fff !important;background-color:#00a0e3;border-radius:5px;text-decoration:none !important;}
.news_text{font-family:'Arial';color:#000;font-size:15px;margin:10 auto;text-align:center;}
.news_title{font-family:'Arial';font-size:18px;color:#00a0e3;margin:10px auto;font-weight:bold;text-align:center;}
.news_photo{height:145px;background-color:#aaa;border-radius:7px;position:relative;z-index:12;}
.news_photo>img{width:100%;height:100%;border-radius:7px;}
#menu> li > a{border-radius:5px;color:#000;display:block;font-family:"Arial";font-size:20px;line-height:0.9;padding-bottom:7px;padding-left:3px !important;padding-top:7px;text-decoration:none;width:100%;}
#menu> li > a:hover{border-radius:5px;color:#fff;background-color:#aaa;display:block;font-family:"Arial";font-size:20px;line-height:0.9;padding-bottom:7px;padding-left:3px !important;padding-top:7px;text-decoration:none;width:100%;}
.menu_image{height:38px;width:38px;border:1px solid #e4e1c8;margin-top:-7px;float:left;margin-left:8px;}
.menu_name{margin-top:4px;color:#363636;font:13pt Arial;}
.three_level_menu{position:absolute;display:none;z-index:90;min-width:200px;}
.two_level_menu > li:hover > a > p{color:#e64d32;text-decoration:none;}
.two_level_menu > li:hover > a > .menu_image{border:1px solid #e64d32;}
.two_level_menu > li:hover > .three_level_menu{display:block;left:180px;margin-top:-45px;list-style:none;border-top:1px solid #dddddd;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.two_level_menu > li:hover > .three_level_menu{display:block;}
.three_level_menu > li:hover > a > .menu_image{border:1px solid #5a9ee0;}
.two_level_menu > li:hover > .three_level_menu > li:first-child{text-align:center;background:#fff;height:47px;border-left:1px solid #fff;}
.two_level_menu > li:hover > .three_level_menu > li{text-align:center;background:#fff;height:47px;border-left:1px solid #dddddd;}
.two_level_menu > li:hover > .three_level_menu > li > a{color:#363636;padding-top:10px;}
.three_level_menu > li:hover > a > p{color:#5a9ee0;text-decoration:underline;}
.name_page{font:20pt Arial;font-weight:bold;margin-bottom:13px;color:#e64d31;}
.album{width:285px;height:236px;overflow:hidden;display:inline-block;margin-right:36px;margin-left:85px;margin-bottom:15px;border:1px solid #c3c4bf;}
.album img{width:265px;height:180px;margin-left:10px;margin-right:10px;margin-top:10px;}
.album_name{width:275px;height:41px;overflow:hidden;margin-top:-4px;}
.album_photo{width:207px;height:176px;overflow:hidden;display:inline-block;margin-right:9px;margin-left:9px;margin-bottom:15px;border:1px solid #c3c4bf;}
.album_photo img{width:187px;height:120px;margin-top:15px;margin-left:10px;margin-right:10px;}
.album_photo_name{width:207px;height:41px;overflow:hidden;margin-top:-4px;}
.show_more{font:14pt Arial;color:#333;float:right !important;text-decoration:none;padding:14px;}
.next_pages{font:14pt Arial;text-align:center;margin-bottom:12px;margin-top:20px;}
.pages{text-align:center;}
.pages p{text-align:center;font:14pt Arial;margin-bottom:10px;}
.pages a{font:14pt Arial;color:#993300;text-decoration:none;margin-left:5px;margin-right:5px;}
.pages ul{font:14pt Arial;margin-bottom:30px;margin-right:10px;}
.pages ul li{padding-left:3px;padding-right:3px;display:inline-block;}
.pages ul li a{color:#993300;text-decoration:underline;}
.pages_list_hover{color:#993300;text-decoration:none !important;padding-right:3px;padding-left:3px;}
.arrow{color:#993300;text-decoration:none !important;padding-right:3px;padding-left:3px;}
.banner_long{float:right;width:1200px;height:80px;overflow:hidden;}
.banner_three{line-height:0;font-size:1px;text-align:justify;text-justify:newspaper;zoom:1;text-align-last:justify;margin-left:315px;margin-top:11px;min-width:875px;height:80px;overflow:hidden;float:right;}
.banner_three:after{width:100%;height:0px;visibility:hidden;overflow:hidden;content:'';display:inline-block;}
.banner_three img{display:inline-block;width:250px;height:80px;}
.wrapper_banners{position:absolute;margin-left:300px;margin-top:100px;}
.wrapper_banners ul{list-style:none;}
.wrapper_banners li{display:inline-block;}
.search{width:230px;margin-left:50px;margin-top:10px;margin-bottom:15px;}
.search input{width:230px;color:#acacac;font:14pt Arial;padding-left:10px;}
.title_news{color:#00a0e3;text-align:center;font:23pt Arial;text-decoration:none;margin-top:5px;}
.widget_news_post{margin-left:15px;margin-right:15px;margin-bottom:20px;}
.news_date{color:#5a5a5a;font:13pt Arial;}
.news_text{color:#5a5a5a;font:13pt Arial;}
.news_name{color:#5a5a5a;font:13pt Arial;font-weight:bold;}
.news_readall{color:#00a0e3;}
.newslist{height:180px;width:100%;overflow:hidden;margin-bottom:10px;}
.newslist >a{width:200px;float:left;height:160px;margin-right:20px;}
#productos_card{text-align:center;margin-bottom:20px;//line-height:0;//font-size:1px;//text-align:justify;//text-justify:newspaper;//zoom:1;//text-align-last:justify;//margin-left:20px;margin-top:20px;}
#products_card{text-align:center;margin-bottom:20px;//line-height:0;//font-size:1px;//text-align:justify;//text-justify:newspaper;//zoom:1;//text-align-last:justify;//margin-left:20px;}
#products_card:after{//width:100%;//height:0px;//visibility:hidden;//overflow:hidden;content:'';//display:inline-block;word-spacing:97px;padding-left:10px;}
#products_card ul li{height:393px;width:230px;display:inline-block;}
.product_wrapper{height:307px;border:1px solid #00a0e3;width:230px;//margin-left:20px;//margin-right:4px;margin-top:10px;display:inline-block;}
.product_name{display:block;width:230px;height:45px;margin:0;color:#00a0e3;font:13pt Arial;padding-top:5px;float:left;}
.product_image{width:100%;height:216px;}
.text_product{height:76px;overflow:hidden;margin:0;text-align:center;font:14pt arial;}
.show_more{border-radius:0 0 25px 25px;display:block;height:19px;margin-top:-8px;width:202px;}
#product_item{margin-left:20px;min-height:500px;}
.product_item_name{color:#00a0e3;font:30pt Arial;margin-left:10px;}
.product_item_images{border:1px solid #dedede;width:300px;min-height:300px;float:left;}
.product_item_image_big{width:280px;margin-left:10px;height:280px;margin-right:10px;margin-top:10px;margin-bottom:10px;}
.all_photo{width:285px;height:37px;background:#d3d2cb;color:#00a0e3;font:18pt Arial;padding-left:15px;padding-top:6px;margin-bottom:10px;}
.all_photo_a{width:96px;height:70px;margin-left:2px;display:inline-block;text-align:center;}
.all_photo_image{width:54px;display:inline-block;}
.product_item_filters{color:#5a5a5a;font:14pt Arial;}
.product_item_comment{display:table;padding-left:20px;}
.product_item_comment_title{color:#0ebaff;font:24pt Arial;margin:0;}
.shadow_line{float:left;width:100%;height:27px;margin-top:15px;background:url("/site/images/bg_shadow_line.png");background-repeat:repeat-x;}
.see_also{float:left;width:100%;margin-bottom:20px;}
.see_also_title{color:#00a0e3;font:24pt Arial;}
.see_also_wrap{text-align:center;}
.wrapper_vk{display:block;float:left;margin-bottom:25px;margin-top:25px;width:100%;text-align:-webkit-center;}
.catal_menu_comment{padding-left:20px;padding-right:20px;}
.buttonclass{background-color:#00a0e3;border-radius:25px;color:#ffffff;font:12pt Arial;height:23px;padding:13px;text-align:center;text-decoration:none;width:638px;margin:0 auto;display:block;}
.buttonclass:hover{background-color:#00a0e3;border-radius:25px;margin:0 auto;color:#000;font:12pt Arial;height:23px;padding:13px;text-align:center;text-decoration:none;width:638px;}
.boba{height:40px;}
.metric{position:absolute;margin-top:290px;margin-left:16px;}